/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.white {
color:#FFFFFF;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
}
.RED { color:#CC0000; font:bold; }
.PRO {
font-size:14px;
color:#CC0000;
}
.page_det {
color:#CC0000;
font-variant:inherit;
}
.TIT {
font-size:22px;
color: #999999;
}